Name: x11-sgml-doctools
Version: 1.11
Release: 1
Summary: Xorg X11 sgml documentation tools
Group: Development/X11
URL: http://xorg.freedesktop.org
Source0: http://xorg.freedesktop.org/releases/individual/doc/xorg-sgml-doctools-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros >= 1.0.1

Obsoletes: xorg-x11 < 7.0

%description
Xorg X11 sgml documentation tools

%prep
%setup -q -n xorg-sgml-doctools-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%defattr(-,root,root)
%{_datadir}/sgml/X11/defs.ent
%{_datadir}/sgml/X11/xorg.css
%{_datadir}/sgml/X11/xorg.xsl
%{_datadir}/sgml/X11/dbs/masterdb.*
%{_datadir}/sgml/X11/xorg-fo.xsl
%{_datadir}/sgml/X11/xorg-chunk.xsl
%{_datadir}/sgml/X11/xorg-xhtml.xsl
%{_datadir}/pkgconfig/xorg-sgml-doctools.pc


%changelog
* Fri Jul 13 2012 Alexander Khrukin <akhrukin@mandriva.org> 1.11-1
+ Revision: 809213
- version update 1.11

* Fri Oct 07 2011 Tomasz Pawel Gajc <tpg@mandriva.org> 1.10-1
+ Revision: 703559
- update to new version 1.10
- fix file list

* Sat May 07 2011 Oden Eriksson <oeriksson@mandriva.com> 1.6-2
+ Revision: 671229
- mass rebuild

* Mon Dec 20 2010 Thierry Vignaud <tv@mandriva.org> 1.6-1mdv2011.0
+ Revision: 623286
- new release
- new release

* Thu Jul 22 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.5-1mdv2011.0
+ Revision: 557076
- New version: 1.5

* Mon Apr 05 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.4-1mdv2010.1
+ Revision: 531674
- New version: 1.4

* Tue Nov 10 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.3-1mdv2010.1
+ Revision: 464160
- New version: 1.3

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.2-2mdv2009.0
+ Revision: 226011
- rebuild
- fix no-buildroot-tag

* Mon Dec 17 2007 Thierry Vignaud <tv@mandriva.org> 1.2-1mdv2008.1
+ Revision: 129782
- kill re-definition of %%buildroot on Pixel's request

